langcode: en
status: '1'
dependencies:
  enforced:
    module:
      - webform
open: null
close: null
uid: null
template: false
id: contact
title: Contact
description: 'Basic email contact webform.'
category: ''
elements: "name:\n  '#title': 'Your Name'\n  '#type': textfield\n  '#required': true\n  '#default_value': '[webform-authenticated-user:display-name]'\nemail:\n  '#title': 'Your Email'\n  '#type': email\n  '#required': true\n  '#default_value': '[webform-authenticated-user:mail]'\nsubject:\n  '#title': Subject\n  '#type': textfield\n  '#required': true\n  '#test': 'Testing contact webform from [site:name]'\nmessage:\n  '#title': Message\n  '#type': textarea\n  '#required': true\n  '#test': 'Please ignore this email.'\nactions:\n  '#type': webform_actions\n  '#title': 'Submit button(s)'\n  '#submit__label': 'Send message'\n"
css: ''
javascript: ''
settings:
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_unsaved: false
  form_disable_back: false
  form_autofocus: false
  form_details_toggle: false
  submission_log: false
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_start_label: ''
  wizard_complete: true
  wizard_complete_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  draft: '1'
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  confirmation_type: url_message
  confirmation_title: ''
  confirmation_message: 'Your message has been sent.'
  confirmation_url: '<front>'
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  limit_total: null
  limit_total_message: ''
  limit_user: null
  limit_user_message: ''
  purge: none
  purge_days: null
  entity_limit_total: null
  entity_limit_user: null
  results_disabled: false
  results_disabled_ignore: false
  token_update: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
  view_any:
    roles: {  }
    users: {  }
  update_any:
    roles: {  }
    users: {  }
  delete_any:
    roles: {  }
    users: {  }
  purge_any:
    roles: {  }
    users: {  }
  view_own:
    roles: {  }
    users: {  }
  update_own:
    roles: {  }
    users: {  }
  delete_own:
    roles: {  }
    users: {  }
handlers:
  email_confirmation:
    id: email
    label: 'Email confirmation'
    handler_id: email_confirmation
    status: true
    weight: 1
    settings:
      states:
        - completed
      to_mail: '[webform_submission:values:email:raw]'
      to_options: {  }
      cc_mail: ''
      cc_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      from_mail: default
      from_options: {  }
      from_name: default
      subject: '[webform_submission:values:subject:value]'
      body: '[webform_submission:values:message:value]'
      excluded_elements: {  }
      html: true
      attachments: false
      debug: false
      reply_to: ''
      return_path: ''
  email_notification:
    id: email
    label: 'Email notification'
    handler_id: email_notification
    status: true
    weight: 1
    settings:
      states:
        - completed
      to_mail: default
      to_options: {  }
      cc_mail: ''
      cc_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      from_mail: '[webform_submission:values:email:raw]'
      from_options: {  }
      from_name: '[webform_submission:values:name:value]'
      subject: '[webform_submission:values:subject:value]'
      body: '[webform_submission:values:message:value]'
      excluded_elements: {  }
      html: true
      attachments: false
      debug: false
      reply_to: ''
      return_path: ''
uuid: e7b87f71-5d6f-412f-8ead-7905ad07db9a
_core:
  default_config_hash: p4H9jID10eRIpbjdV-_HVnBHpxU_uIjw5LNrDi3By2Q
